MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000054SoldatGUIpublic2011-09-20 04:062013-12-13 21:28
ReporterDorkeyDear 
Assigned Tojrgp 
PrioritylowSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version1.6.0 
Target VersionFixed in Version1.6.3 
Summary0000054: Lobby request - List index out of bounds (4)
DescriptionWhen messing with the "Request Servers" and "Cancel" buttons, quickly going back and forth, sometines an error pops up "List index out of bounds (4)" (definitely occurred on clicking the "Cancel" button on at least two occasions).
TagsNo tags attached.
Attached Filespng file icon Soldat Bug 2.png [^] (44,158 bytes) 2011-09-20 04:06

- Relationships

-  Notes
(0002079)
Bistoufly (updater)
2013-12-13 21:28

verified 1.6.6

- Issue History
Date Modified Username Field Change
2011-09-20 04:06 DorkeyDear New Issue
2011-09-20 04:06 DorkeyDear File Added: Soldat Bug 2.png
2011-12-21 09:10 Shoozza Status new => confirmed
2011-12-26 04:10 jrgp Assigned To => jrgp
2011-12-26 04:10 jrgp Status confirmed => assigned
2011-12-26 23:11 jrgp Status assigned => resolved
2011-12-26 23:11 jrgp Resolution open => fixed
2011-12-26 23:27 jrgp Fixed in Version => 1.6.3
2013-12-13 21:28 Bistoufly Note Added: 0002079
2013-12-13 21:28 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker